Bug 437955 - crash: /etc/grub.conf not found
crash: /etc/grub.conf not found
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Blocker
  Show dependency treegraph
 
Reported: 2008-03-18 08:51 EDT by Matthias Clasen
Modified: 2013-01-09 23:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-03 15:13:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
anaconda crash (521.10 KB, text/plain)
2008-03-18 08:51 EDT, Matthias Clasen
no flags Details

  None (edit)
Description Matthias Clasen 2008-03-18 08:51:12 EDT
Using the 2008-03-18 initrd.img and vmlinuz, I was trying to do a url install
over my existing rawhide installation. After selecting "upgrade existing
installation, I was greeted with the attached exception
Comment 1 Matthias Clasen 2008-03-18 08:51:12 EDT
Created attachment 298388 [details]
anaconda crash
Comment 2 Jesse Keating 2008-03-18 09:37:41 EDT
This may be related to the booty changes pjones made over the weekend, and to
upgrades.  Doing a non-upgrade install now before adding it to any blockers.
Comment 3 Jesse Keating 2008-03-18 10:15:01 EDT
Straight installs seem to work fine.  Adding to F9Blocker so that we fix
upgrades before the release.
Comment 4 Peter Jones 2008-03-18 12:07:46 EDT
Should be fixed in booty-0.100.fc9
Comment 5 Jesse Keating 2008-04-03 15:13:33 EDT
Upgrades have been working for me in this case, closing this bug.

Note You need to log in before you can comment on or make changes to this bug.